回答

RedHat の標準パッケージ版以外のMySQLやPHPに変更した場合、Pleskが動作しなくなったり、Plesk自体のバージョンアップが出来なくなるなどの不具合が発生致します。

そのため弊社では、Plesk環境ではMySQLやPHP のメージャーバージョンの変更は行っておらず、またお客様によるバージョンの変更作業につきましてもお勧め致しておりません。
お客様にて作業を行われた場合に発生致しました問題につきましては、弊社サポートの範囲外とさせていただいておりますのでご了承ください。
なお、弊社側で提供させていただいております各OSのソフトウェアのバージョンにつきましては、下記FAQをご参照いただけますでしょうか。

PHP、MySQL、PostgreSQLなど主要なソフトウェアのバージョンを教えてください。